
p.text-large{
  font-size: 50px;
  line-height: 1.0em;
  margin: 0;
}

p.text-medium-large{
  font-size: 30px;
  line-height: 1.2em;
  margin: 0;
}

p.text-medium{
  font-size: 19px;
  line-height: 1.4em;
  margin: 0;
}

p.text-small-medium{
  font-size: 15px;
  line-height: 1.2em;
  margin: 0;
}

p.text-small{
  font-size: 10px;
  line-height: 1.2em;
  margin: 0;
}

p.accordion-show-more {
  border: solid 3px #2e2e2e;
  cursor: pointer;
  font-family: Sommet;
  font-size: 24px;
  margin-top: 30px;
  padding: 10px 20px;
  text-align: center;
}

p.accordion-show-less {
  border: solid 3px #2e2e2e;
  cursor: pointer;
  font-family: Sommet;
  font-size: 24px;
  margin-top: 30px;
  padding: 10px 20px;
  text-align: center;
}

a.button-plain{
  border: 3px solid #2e2e2e;
  color: #2e2e2e;
  display: inline-block;
  font-family: Sommet;
  font-size: 24px;
  line-height: 1.0em;
  padding: 10px 40px;
  min-width: 300px;
  text-align: center;
}
a.button-plain:hover{
  background-color: #2e2e2e;
  border: 3px solid #2e2e2e;
  color: #fff;
}

a.button-yellow{
  background-color: #ffcc00;
  border: 3px solid #ffcc00;
  color: #333333;
  display: inline-block;
  font-family: Sommet;
  font-size: 24px;
  line-height: 1.0em;
  padding: 10px 40px;
  min-width: 300px;
  text-align: center;
}
a.button-yellow:hover{
  background-color: #f9b200;
  border: 3px solid #f9b200;
}

a.button-dark-grey{
  background-color: #333333;
  border: 3px solid #333333;
  color: #fff;
  display: inline-block;
  font-family: Sommet;
  font-size: 24px;
  line-height: 1.0em;
  padding: 10px 40px;
  min-width: 300px;
  text-align: center;
}
a.button-dark-grey:hover{
  background-color: #000000;
  border: 3px solid #000000;
}

a.button-dark-blue{
  background-color: #0060ad;
  border: 3px solid #0060ad;
  color: #fff;
  display: inline-block;
  font-family: Sommet;
  font-size: 24px;
  line-height: 1.0em;
  padding: 10px 40px;
  min-width: 300px;
  text-align: center;
}
a.button-dark-blue:hover{
  background-color: #02508f;
  border: 3px solid #02508f;
}

a.button-light-blue{
  background-color: #38c0f0;
  border: 3px solid #38c0f0;
  color: #333333;
  display: inline-block;
  font-family: Sommet;
  font-size: 24px;
  line-height: 1.0em;
  padding: 10px 40px;
  min-width: 300px;
  text-align: center;
}
a.button-light-blue:hover{
  background-color: #2d9ac0;
  border: 3px solid #2d9ac0;
}

a.button-plain-centre{
  border: 3px solid #2e2e2e;
  color: #2e2e2e;
  //display: inline-block;
  display: block;
  font-family: Sommet;
  font-size: 24px;
  line-height: 1.0em;
  padding: 10px 40px;
  text-align: center;
}
a.button-plain-centre:hover{
  background-color: #2e2e2e;
  border: 3px solid #2e2e2e;
  color: #fff;
}

a.button-plain-left{
  border: 3px solid #2e2e2e;
  color: #2e2e2e;
  display: inline-block;
  font-family: Sommet;
  font-size: 24px;
  line-height: 1.0em;
  //padding: 10px 40px;
  padding: 10px 30px;
  text-align: center;
}
a.button-plain-left:hover{
  background-color: #2e2e2e;
  border: 3px solid #2e2e2e;
  color: #fff;
}

a.button-plain-right{
  border: 3px solid #2e2e2e;
  color: #2e2e2e;
  display: inline-block;
  font-family: Sommet;
  font-size: 24px;
  line-height: 1.0em;
  //padding: 10px 40px;
  padding: 10px 30px;
  text-align: center;
}
a.button-plain-right:hover{
  background-color: #2e2e2e;
  border: 3px solid #2e2e2e;
  color: #fff;
}

a.twitter, p.twitter{
  background: transparent url(../images/social_media/twitter.png) no-repeat left bottom;
  display: inline-block;
  height: 24px;
  margin: 0 7px 0 15px;
  text-indent: -9000px;
  width: 25px;
}

a.facebook, p.facebook{
  background: transparent url(../images/social_media/facebook.png) no-repeat left bottom;
  display: inline-block;
  height: 24px;
  margin: 0 7px;
  text-indent: -9000px;
  width: 13px;
}

a.linkedin, p.linkedin{
  background: transparent url(../images/social_media/linkedin.png) no-repeat left bottom;
  display: inline-block;
  height: 24px;
  margin: 0 7px;
  text-indent: -9000px;
  width: 18px;
}

a.instagram, p.instagram{
  background: transparent url(../images/social_media/instagram.png) no-repeat left bottom;
  display: inline-block;
  height: 24px;
  margin: 0 7px;
  text-indent: -9000px;
  width: 25px;
}